set(BOX2D_INCLUDE_DIRS "${CMAKE_CURRENT_LIST_DIR}/Box2D/Box2D")

# Support both 32 and 64 bit builds
if (${CMAKE_SIZEOF_VOID_P} MATCHES 8)
else ()
  set(BOX2D_DLL "${CMAKE_CURRENT_LIST_DIR}/Box2D/Build/Box2D/Release/Box2D.dll")
  set(BOX2D_LIBRARIES "${CMAKE_CURRENT_LIST_DIR}/Box2D/Build/Box2D/Release/Box2D.lib")
endif ()

string(STRIP "${BOX2D_LIBRARIES}" BOX2D_LIBRARIES)